dev_job_data:
  history:
  - build_id: 23
    uri: job/Ndev__srdfdom__ubuntu_focal_amd64/23/
    stamp: 1715761866.907
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 12
  - build_id: 22
    uri: job/Ndev__srdfdom__ubuntu_focal_amd64/22/
    stamp: 1688495472.394
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 12
  - build_id: 21
    uri: job/Ndev__srdfdom__ubuntu_focal_amd64/21/
    stamp: 1683966676.067
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 12
  - build_id: 20
    uri: job/Ndev__srdfdom__ubuntu_focal_amd64/20/
    stamp: 1679329871.521
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 12
  - build_id: 19
    uri: job/Ndev__srdfdom__ubuntu_focal_amd64/19/
    stamp: 1677605472.528
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 12
  latest_build:
    skipped: 0
    failed: 0
    total: 12
  base_url: https://build.ros.org/
  total_builds: 6
  job_health: 100
  job_health_icon: icon-health-80plus
